Re-run extraction on this call using its campaign’s effective key set
curl --request POST \
--url https://api.pineyard.ai/calls/{id}/extraction-replay \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"dryRun": true
}'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({dryRun: true})
};
fetch('https://api.pineyard.ai/calls/{id}/extraction-replay', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/calls/{id}/extraction-replay"
payload = { "dryRun": True }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"status": "success",
"values": {},
"error": "<string>",
"model": "<string>",
"attempts": 123,
"latencyMs": 123
}Calls
Re-run extraction on this call using its campaign’s effective key set
POST
/
calls
/
{id}
/
extraction-replay
Re-run extraction on this call using its campaign’s effective key set
curl --request POST \
--url https://api.pineyard.ai/calls/{id}/extraction-replay \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"dryRun": true
}'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({dryRun: true})
};
fetch('https://api.pineyard.ai/calls/{id}/extraction-replay', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/calls/{id}/extraction-replay"
payload = { "dryRun": True }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text){
"status": "success",
"values": {},
"error": "<string>",
"model": "<string>",
"attempts": 123,
"latencyMs": 123
}Required scope:
calls.editAuthorizations
Your API key, e.g. pk_live_xxxxxxxxxxxxxxxxxxxxxxxx.
Path Parameters
Body
application/json

